eric ide

Issue54

Classification
Title: "the debugger backend could not be started"
Type: behavior Product: eric4
Process
Priority: urgent    
Status: closed Resolution: wont fix
Superseder: Nosy List: detlev, iomari
Assigned to: detlev Keywords:

Created on 2012-03-05.15:39:08 by iomari, last changed by detlev.

Messages (3.0)
msg217 (view) Author: detlev Date: 2012-05-29.17:06:28
No response from user.
msg179 (view) Author: detlev Date: 2012-03-10.17:31:44
Did you go through the configuration dialog after the first installation of
eric4/5? Can you give more information, that could give a hint about what's
going wrong?
msg178 (view) Author: iomari Date: 2012-03-05.15:39:08
I've been trying to find an answer for this for some time now. I get this
message when I first start eric 4 and 5.
"the debugger backend could not be started"
History
Date User Action Args
2012-05-29 17:06:28detlevsetstatus: pending -> closed
resolution: wont fix
messages: + msg217
message_count: 2.0 -> 3.0
2012-03-10 17:31:45detlevsetstatus: open -> pending
message_count: 1.0 -> 2.0
messages: + msg179
2012-03-10 17:30:01detlevsetstatus: new -> open
assignedto: detlev
nosy: + detlev
2012-03-05 15:39:08iomaricreate